
@font-face{
    font-family:National\ 2;
    src:url(../fonts/National2Web-Regular.eot);
    src:url(../fonts/National2Web-Regular.eot) format("embedded-opentype"),
        url(../fonts/National2Web-Regular.woff2) format("woff2"),
        url(../fonts/National2Web-Regular.woff) format("woff");
    font-weight:400;
    font-style:normal
}

@font-face{
    font-family:National\ 2;
    src:url(../fonts/National2Web-Medium.eot);
    src:url(../fonts/National2Web-Medium.eot) format("embedded-opentype"),
        url(../fonts/National2Web-Medium.woff2) format("woff2"),
        url(../fonts/National2Web-Medium.woff) format("woff");
    font-weight:600;
    font-style:normal
}

@font-face{
    font-family: 'Tiempos Headline';
    src:url('../fonts/TiemposHeadlineWeb-Bold.eot');
    src:url('../fonts/TiemposHeadlineWeb-Bold.eot?#iefix') format("embedded-opentype"), 
        url('../fonts/TiemposHeadlineWeb-Bold.woff2') format("woff2"), 
        url('../fonts/TiemposHeadlineWeb-Bold.woff') format("woff");
    font-weight:700;
    font-style:normal
}

@font-face{
    font-family:'Tiempos Headline';
    src:url('../fonts/TiemposHeadlineWeb-BoldItalic.eot');
    src:url('../fonts/TiemposHeadlineWeb-BoldItalic.eot?#iefix') format("embedded-opentype"),
        url('../fonts/TiemposHeadlineWeb-BoldItalic.woff2') format("woff2"),
        url('../fonts/TiemposHeadlineWeb-BoldItalic.woff') format("woff");
    font-weight:700;
    font-style:italic
}
